<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mov" templates="general.tmpl.xml" version="1.0">
	<name visible="false">MOV</name>
	<full_name visible="false">QuickTime Video
		<tagvalue lang="zh_CN">苹果QuickTime格式</tagvalue>
		<tagvalue lang="zh_TW">蘋果QuickTime格式</tagvalue>
	</full_name>
	<desc visible="false">Apple QuickTime format, widely used for network transmission , and compatible with multiple platforms.
		<tagvalue lang="zh_CN">苹果QuickTime格式，广泛用于网络传播,兼容多平台.</tagvalue>
		<tagvalue lang="zh_TW">蘋果QuickTime格式，廣泛用於網路傳播,兼容多平台.</tagvalue>
		<tagvalue lang="fr">Format Apple QuickTime, largement utilisé pour la transmission réseau et compatible avec le multi-plates-formes.</tagvalue>
	</desc>
	<icon>mov.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="mov,qt">mov</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="2000K, 768K, 512K" >768K</video_quality> 
		<audio_quality item_data="320K, 192K, 96K">192K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-4">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="Auto,640x480,480x320,320x240,220x176,176x144" item_data="ignore_me,640x480,480x320,320x240,220x176,176x144">ignore_me</size>
			<bitrate items="512K,640K,768K,894K,1000K,1200K,1500K,2000K,3000K">768K</bitrate>
			<frame_rate>ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>